Subject: bug#10519: guile and (mini-)gmp

From: Andy Wingo <[email-masked]>
Date: Fri, 03 Feb 2012 14:40:02 +0100

Greets,

Thanks for working on this, Niels, and thanks for following up on it,
Mark.  It's great to have such knowledgeable folk working on this
problem.

One suggestion, if it's possible: it would be great if mini-gmp could
make it to be part of gnulib at some point.  That's probably the easiest
way of providing this functionality to all GNU programs, in a way that
allows changes to mini-gmp to propagate to their users (via the gnulib
update mechanism).

Cheers,

Andy
-- 
http://wingolog.org/